function::env_var
Prev | Chapter 2. Context Functions | Next

## Name

function::env_var — Fetch environment variable from current process

## Synopsis

        env_var:string(name:string)

## Arguments

`name`

  Name of the environment variable to fetch

## Description

Returns the contents of the specified environment value for the current process. If the variable isn't set an empty string is returned.

Prev | Up | Next
function::egid | Home | function::euid